O2Volts=O2
AFR=Front\ AFR
AFR=Rear\ AFR
TP=TPS
egoCorrection=Interleaved\ BLM
pulseWidth=Front\ Inj\ PW
pulseWidth2=Rear\ Inj\ PW
RPM=RPM
Time=Time
MAP=MAP
coolantTemp=ET
intakeAirTemp=IAT
speedMPH=VSS
afrTarget=AFR\ Command
iacPosition=IAC
ignitionAdv=Rear\ Adv
ignitionAdv2=Front\ Adv
ve=VE\ Front
ve2=VE\ Rear
